Bug 534643 - (RHQ-141) RFE: support MySQL
RFE: support MySQL
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, StudentProject
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 15:45 EDT by John Mazzitelli
Modified: 2014-07-22 03:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-22 03:50:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Greg Hinkle 2008-07-29 21:29:48 EDT
"support" won't likely make the 1.1 release. If we get the CLA out of the way, hopefully we can integrated the contributions for beta support.
Comment 2 Red Hat Bugzilla 2009-11-10 15:32:37 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-141
Comment 3 Heiko W. Rupp 2014-07-22 03:50:21 EDT
While this may become easier with more and more data moved off the RDBMS into the storage nodes, I doubt that we will address this task any time soon.

I am closing it though. If someone wants to contribute this, please open a pull-request on https://github.com/rhq-project/rhq and open a new BZ with the link to the PR attached.

Note You need to log in before you can comment on or make changes to this bug.